Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1417867 - CVE-2015-2180 roundcubemail: New password not sanitized against injecting shell meta characters in DBMail driver [epel-5]
Summary: CVE-2015-2180 roundcubemail: New password not sanitized against injecting she...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: roundcubemail
Version: el5
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2015-2180
TreeView+ depends on / blocked
 
Reported: 2017-01-31 10:37 UTC by Andrej Nemec
Modified: 2017-03-10 15:07 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-10 15:07:25 UTC
Type: ---


Attachments (Terms of Use)

Description Andrej Nemec 2017-01-31 10:37:59 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of epel-5.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When submitting as an update, use the fedpkg template provided in the next
comment(s).  This will include the bug IDs of this tracking bug as well as
the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
fedpkg commit message.

Comment 1 Gwyn Ciesla 2017-03-10 15:07:25 UTC
On March 31, 2017, Red Hat Enterprise Linux (RHEL) 5 will move out of
"Production Phase 3". At this point various rebuilds will be ending
support for EL-5 and EPEL will be archiving EPEL-5.

What this means is the following:
1. EPEL-5 (/pub/epel/5/, /pub/epel/testing/5/) will be copied to
/pub/archive/epel/5.
2. Mirrors that mirror archives will pick up EPEL-5 in it new location.
3. Mirrormanager will point to those location as the canonical places.
4. Koji will be set to no compose for EPEL-5. This effectively stops
builds from getting 'pushed' to the trees.
5. The data in /pub/epel/5 and /pub/epel/testing/5/ will be removed
and will disappear from mirrors.

Because 2017-03-31 is a Friday, these changes will occur during the next week.


Note You need to log in before you can comment on or make changes to this bug.